# Uses of Interface
org.jboss.logmanager.config.FilterConfiguration

Packages that use FilterConfiguration
Package
Description
org.jboss.logmanager.config

## Uses of FilterConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return FilterConfiguration
Modifier and Type
Method
Description
`FilterConfiguration`
LogContextConfiguration.`addFilterConfiguration(String moduleName, String className, String filterName, String... constructorProperties)`
`FilterConfiguration`
LogContextConfiguration.`getFilterConfiguration(String filterName)`